Ist logic pro 8 nicht mehr kompatibel mit OS X Lion? Oder muss ich jetzt für teures Geld ein Update machen?

Ich benutze ein mittlerweile in die Jahre gekommenes MacBook Pro mit Intel Core 2 Duo Prozessor und war sehr zufrieden mit meinem Logic Pro 8.
Natürlich habe ich auf OS X Lion upgedated sobald es raus war und jetzt stelle ich fest das mein geliebtes Logic nicht mehr läuft. Wird da noch nachgebessert oder muss ich jetzt auf Logic neun updaten?

  • Gefragt von Steven F
  • 31.07.2011
QA Logic Studio

QA Logic Studio

Produkt nicht länger verfügbar

1 Antwort von der Community

  • Beste Antwort:

    Ja leider! Beim Start von Logic 8 kommt der dezente Hinweis, dass diese Version nicht mehr mit dem neuen Betriebssystem kompatibel ist und daher ein Update auf die Version 9 notwendig ist! Die 23€ für das Lion-Update waren günstig, dass ich jetzt 200€ für das Logik-Update flüssig machen MUSS, ärgert mich sehr! Dass hier "nachgebessert" wird, glaube ich kaum.

    • Beantwortet von Alfons R
    • 18.09.2011